0

I installed elementary Os again a fresh install but after installation when i headed to app centre for updates it says failed to fetch updates. This happens to me everytime when i install elementary but everytime the cause is different now its an icon is not yet available. Also this is my second fresh install of the day the 1st time i did i updates using terminal but this same error popped up so i started started again and so hear i am. This is the 13th time thsi has happened to me this year.Is is something to do with me ,is it my fault for not doing something right?enter image description here

enter image description here

  • Updates come from repositories hosted on servers. Those servers might be unavailable at times, or might contain invalid information. Try the approved solution here: stackoverflow.com/questions/15505775/… and let us know if it fixed your issue. – Vlad Jul 7 at 10:31
  • no i have tried it it didn't work that was the whole reason why i posted this question – Savagepotato32 Jul 7 at 14:55
0

As explained here, hash sum mismatch errors are usually more typical for clients behind proxy caches. To solve the issue, remove all the content of /var/lib/apt/lists directory:

Type in the terminal:

sudo rm -rf /var/lib/apt/lists/*

then type:

sudo apt update && sudo apt upgrade

It should solve the issue. Ask your Internet Service Provider do they use some proxy. If yes. Then ask can they disable proxy for you.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.